admin_dir=/usr/local/www/www.acheron.org/discus_admin_116439176
html_dir=/usr/local/www/www.acheron.org/admin/discussions
script_dir=/usr/local/www/www.acheron.org/cgi-bin/discus_staff
html_url=http://www.acheron.org/admin/discussions
script_url=http://www.acheron.org/cgi-bin/discus_staff
title=acheron staff discussions
contact=<A HREF="mailto:acheron@acheron.org">Dangermouse</A>
cgi_extension=cgi
ext=html
superuser=admin
version=3.00
interface=frames
language=ENGLISH
pro=0
